<!DOCTYPE html>
<html lang="en_US">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/invite">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/invite" hreflang="uk-UA">
    <!-- <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-AE"> -->
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-US">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-AE">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-AT">
    <!-- <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-AU"> -->
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-AU">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-EE">
    <!-- <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-EG"> -->
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-EG">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-FR">
    <!-- <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-GB"> -->
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-GB">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-ID">
    <!-- <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-IL"> -->
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-IL">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-RS">
    <!-- <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/invite" hreflang="en-SG"> -->
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-SA">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-SG">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/invite" hreflang="ru-UZ">
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gilroy:wght@300;400;500;600;800&display=swap" rel="stylesheet"> -->   
	<style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>IT company with experience is looking for partners</title>
    <meta name="description" content="IT company from Ukraine with over 20 years of experience looking for partners to create a front office in the USA, Canada, Europe">
    <meta name="keywords" content="it company, front office, partnership, collaboration, representation">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->    
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    
    <!-- Start of Tawk.to Script -->
	<script src="js-main/tawkToGtag-utmCutParV2.js" async></script>
	<!-- End of Tawk.to Script -->
    <!-- Start of Kommo Script collapsed -->
    <script>
	(function(a,m,o,c,r,m){a[m]={id:'779869',hash:'82354c2b8c066501fac2392bca998f43035a8b3f830ba50c81f08a1bb2b0eea7',locale:'en',inline:false,setMeta:function(p){this.params=(this.params||[]).concat([p])}};a[o]=a[o]||function(){(a[o].q=a[o].q||[]).push(arguments)};var d=a.document,s=d.createElement('script');s.async=true;s.id=m+'_script';s.src='https://gso.kommo.com/js/button.js?1697629211';d.head&&d.head.appendChild(s)}(window,0,'crmPlugin',0,0,'crm_plugin'));
	</script>
    <!-- End of Kommo Script collapsed-->
    
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/invite",
            "description": "IT company from Ukraine with over 20 years of experience looking for partners to create a front office in the USA, Canada, Europe",
            "logo": {
                "@type": "ImageObject",
                "caption": "Network Marketing Solutions",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Ivan Shaulsky"
            },
			"contactPoint": {
      			"@type": "ContactPoint",
      			"telephone": "+380937237792",
      			"contactType": "technical support"
   			},
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flaw_600_314.png",
                "caption": "Referral links. Personal accounts. Marketing plans.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="IT company with experience is looking for partners">
    <meta property="og:description" content="IT company from Ukraine with over 20 years of experience looking for partners to create a front office in the USA, Canada, Europe">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flaw_600_314.png">
    <meta property="og:url" content="https://flawlessmlm.com/invite">
    <meta property="og:site_name" content="IT company with experience is looking for partners">
    <meta property="og:locale" content="en_US">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/en/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
             
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/en/" class="text19-reg-menu">Home</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Services &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/en/create_mlm.html">Create MLM company</a></li>
                                <li><a href="/en/mlm_add.html">Add MLM to business</a></li>
                                <li><a href="/en/mlm_site.html">Make website for MLM</a></li>
                                <li><a href="/en/mlm_invest.html">Investor cabinet</a></li>
                                <li><a href="/en/mlm_marketing.html">Calculate marketing</a></li>
                                <li><a href="/en/auto_mlm.html">MLM automation</a></li>
                                <li><a href="/en/mlm_consulting.html">MLM consulting</a></li>
                                <li><a href="/en/mlm_app.html">Mobile App for MLM</a></li>
                                <li><a href="/en/mlm_migration.html">Platform update</a></li>
                                <li><a href="/en/referral.html">Referral systems</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Solutions &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/en/real-estate.html">Real estate</a></li>
                                <li><a href="/en/e-commerce.html">E-commerce</a></li>
                                <li><a href="/en/education.html">Education</a></li>
                                <li><a href="/en/crowdinvest.html">Crowdinvesting</a></li>
                                <li><a href="/en/networking.html">Networking</a></li>
                                <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li>
                                <li><a href="/en/smartcard.html">Smart business card</a></li>
                                <li><a href="/en/ai_mlm_app.html">AI MLM Chat App</a></li>
                                <li><a href="/en/paysystem.html">Crypto gateway system</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/en/mlm_integration.html" class="text19-reg-menu">Integrations</a></li>
                        <li class="mr-8"><a href="/en/mlm_myths.html" class="text19-reg-menu">MLM myths</a></li>
                        <li class="mr-8"><a href="/en/clients.html" class="text19-reg-menu">Clients</a></li>
                        <li class="mr-8"><a href="/en/testimonials.html" class="text19-reg-menu">Reviews</a></li>
                        <li class="mr-8"><a href="/en/about.html" class="text19-reg-menu">About us</a></li>                        
				   		<li><a href="/en/blog/view" class="text19-reg-menu">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">

        <section class="clients-first mb-80">
            <div class="container d-flex justify-content-between">
                <div class="clients-first__left d-flex flex-column">
                    <h1 class="text40-extrabold mb-20">                 
                        Expand your business opportunities
                    </h1>
                    <p class="text16-regular mb-20">
                   <!-- Our IT company from Ukraine is looking for partners. If you are located in the USA, Canada, Europe, UAE, Kazakhstan, then we offer to expand the range of services you provide or strengthen your team with our technical base, experience and best practices -->
                        Our IT company from Ukraine is looking for partners in the USA, Canada, Europe, UAE, Kazakhstan. We offer to expand the range of services you provide and strengthen your team with our specialists, technical base, experience and best practices
                    </p>     
                    <p class="text16-bold mb-20">                 
                        The team made a relocation to the safe zone
                    </p>
               		<img src="images-main/invite_1.jpg" alt="Our team of specialists" width="445" height="389" class="clients-first__img-mob d-none mb-30 styled-img"> <!-- mob -->
               <!-- <p class="text16-regular mb-20 mt-20"> -->
                    <p class="text19-bold mb-20">
                   <!-- Готовы создать крутой проект вместе с Вами! -->
                        Ready to create cool projects!
                   <!-- <br><a href="tel:+380937237792" class="link-border" rel="nofollow">
                        <img src="images-main/icons/phone.svg" alt="Phone" title="Phone" width="16" height="16">
                        +38(093)7237792</a> <span class="text19-regular">or write to chat</span> -->
                    </p>
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-2" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-2)" />
                        </svg>
                        <span>Write to chat</span>
                    </button>
                </div>
                <div class="clients-first__right d-flex justify-content-end">
                   <img src="images-main/invite_1.jpg" alt="Our team of specialists" width="445" height="389" class="styled-img">
                </div>
            </div>
        </section>

<!--        <section class="statistics mb-80">
            <div class="container d-flex align-items-center justify-content-between">
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>20 years</span></div>
                    <span class="statistics-item__text text16-medium">experience</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>100+</span></div>
                    <span class="statistics-item__text text16-medium">staff members</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>400+</span></div>
                    <span class="statistics-item__text text16-medium">projects</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>120+</span></div>
                    <span class="statistics-item__text text16-medium">integrations</span>
                </div>
            </div>
        </section> -->

       <section class="our-experience mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">We have been developing complex solutions for business for more than 20 years</h4>
                <p class="mb-40 text16-regular">                
                	Having launched hundreds of projects in various countries, <span class="text-gradient gradient-6 text16-medium">we have managed to accumulate valuable experience that we have applied by combining the most successful solutions and tools.</span> We have a professional, motivated team of more 75 people.
                </p>
            </div>
        </section>
        
<!--    <section class="our-experience mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">We have in our portfolio the development of solutions for different areas</h4>                
                <div class="experience-elems d-flex flex-wrap mb-40">
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-1">Страхование</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-2">Торговля (интернет-магазин/маркетплейс)</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-3">Инвестиции (финансы/недвижимость)</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-4">Краудфандинг</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-5">Инфобизнес</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-6">Онлайн обучение</div>                   
                    <div class="experience-elem mb-20 text16-medium bg-gradient-1">Партнерские программы</div>
                </div>                
            </div>
        </section>  -->        
        <section class="solutions-direct mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">We have in our portfolio the development of solutions for different areas</h4>
                <div class="solutions-direct-elems d-flex flex-wrap">
                    <div class="spoiler solutions-direct-elem">
                   <!-- <p class="text16-medium mb-12"><span class="text-gradient gradient-5">Торговля</span></p> -->
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-5">Trade</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> online store</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> marketplace</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> logistics automation</li>
                        	<!-- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> integration of payment systems</li> -->
                    		</ul>  
                        </p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-6">Investments</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> finance</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> real estate</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> crowdfunding</li>
                        	<!-- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> calculation of investment income</li> -->
                    		</ul> 
                        </p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-6">Infobusiness</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        	<!-- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> управление выплатами</li> -->
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> motivation system</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> funnel automation</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> creating own token</li>
                    		</ul>
                        </p>
                    </div>                    
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-2">Online learning</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> creation of a learning platform</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> step-by-step access to materials</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> licensing management</li>
                        	<!-- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> mentoring automation</li> -->
                    		</ul> 
                        </p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-5">Insurance</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> policy constructor</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> selling policies online</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> user verification</li>
                        	<!-- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> bonus accrual automation</li> -->
                    		</ul>                        
                        </p>
                    </div>              
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-1">Partnership programs</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> referral system</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> creating a marketing plan</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> profitability calculator</li>
                        	<!-- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> connection of crypto payments</li> -->
                    		</ul> 
                        </p>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="trust mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">
                	We use a stack of modern proven technologies to ensure high quality and ease of maintenance
                </h4>
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-2">PHP 8.x</h5>
                        <p class="text16-regular mb-30 mt-12">Fast, easy to maintain, upgradable and secure</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Laravel 8</h5>
                        <p class="text16-regular mb-30 mt-12">A number of ready-made elements that allow you to speed up development</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">PostgreSQL</h5>
                        <p class="text16-regular mt-12">Works twice as fast as the nearest competitor (MySQL)</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <img src="images-main/invite_2.jpg" alt="Expert solutions for MLM" title="Expert solutions for MLM" class="styled-img"> <!-- height="200" -->
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">MongoDB</h5>
                        <p class="text16-regular mt-12">Auxiliary database for the fastest and most stable operation</p>
                    </div>
                    <div class="trust-elem mb-40">   
                        <h5 class="text19-boldSlim text-gradient gradient-5">React technology</h5>
                        <p class="text16-regular mt-12">Powerful library for creating dynamic interfaces</p>
                    </div>                    
                </div>                
            </div>
        </section>        
        
        <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">
                   We implement projects taking into account new market trends and functionality that allows you to stand out from competitors
                </h4>
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-2">React Native and Mobile First</h5>
                        <p class="text16-regular mb-30 mt-12">Allows you to immediately release an application for iOS and Android with the site</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Deep competitor analysis</h5>
                        <p class="text16-regular mb-30 mt-12">This approach allows you to take only the best decisions into work.</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Cross platform design</h5>
                        <p class="text16-regular mt-12">Allows you to display the site equally well on all types of devices</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <img src="images-main/invite_3.jpg" alt="Expert solutions for MLM" title="Expert solutions for MLM" class="styled-img"> <!-- height="200" -->
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Gamification and challenges</h5>
                        <p class="text16-regular mt-12">In a game format, we involve partners in work and motivate</p>
                    </div>
                    <div class="trust-elem mb-30">   
                        <h5 class="text19-boldSlim text-gradient gradient-5">Automated testing</h5>
                        <p class="text16-regular mt-12">To get the most stable and controllable solution</p>
                    </div>
                    <div class="trust-elem mb-30">   
                        <h5 class="text19-boldSlim text-gradient gradient-3">CI/CD continuous integration system</h5>
                        <p class="text16-regular mt-12">Allows you to eliminate possible errors at the testing stage</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-6">Functional widgets </h5>
                        <p class="text16-regular mt-12">Ability to set their base location and adjust content</p>   
                    </div>
                    <div class="trust-elem mb-30">                              
                        <h5 class="text19-boldSlim text-gradient gradient-4">Ready REST API for integrations</h5>
                        <p class="text16-regular mt-12">Easy integration of project logic into any external interface</p>
                    </div>
                    <div class="trust-elem mb-40">   
                        <h5 class="text19-boldSlim text-gradient gradient-3">Queue server</h5>
                        <p class="text16-regular mt-12">Reducing the load on the site allows you to maintain performance under high loads</p>
                    </div>
                </div>                
                
		  <!--  <div class="stages__text block-form form-6_g1">
                    <p class="mb-20 text16-bold">
                    -- <span class="text19-regular">Succeed in your online business</span> with FlawlessMLM solutions --
                     Get a motivated professional development team for your projects. Consider various options for cooperation
                    </p>
                    <div class="stages__text-footer d-flex align-items-center">                   		
                        <div class="stages__text-left text19-bold">
                       		Ready to create cool projects!
                        </div>  -->
                <div class="stages__text block-form form-6_g1 mt-20">
                    <p class="mb-20 text19-medium"> 
                    Get a motivated professional development team for your projects. Consider various options for cooperation
                    </p>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-regular"> -->
                        <div class="stages__text-left text19-bold">
                            Ready to create cool projects!
                       <!-- <br><a href="tel:+380937237792" class="link-border" rel="nofollow">
                           	<img src="images-main/icons/phone.svg" alt="Phone" title="Phone" width="16" height="16">
                            +38(093)7237792</a> <span class="text19-regular">or write to chat</span> -->
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                                </svg>
                                <span>Write to chat</span>
                            </button>
                        </div>
                    </div>
                </div>                
                
            </div>
        </section>
        
        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            See what clients are saying about our work, interaction with the team and results
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/en/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="View testimonials">                               
                                <span class="text19-semiBold">View testimonials &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
   
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - famous brand in software development and online tools for MLM business since 2004</p>
                <p class="text16-regular">We develop and implement powerful software that has a variety of capabilities from the simplest 
                	to those that are capable of launching startups and world MLM corporations uniting millions of users</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Services</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Home</a></li> -->
                        <li><a href="/en/create_mlm.html" class="text16-regular link-border">Create MLM company</a></li>
                        <li><a href="/en/mlm_add.html" class="text16-regular link-border">Add MLM to business</a></li>
                        <li><a href="/en/mlm_site.html" class="text16-regular link-border">Make website for MLM</a></li>
                        <li><a href="/en/mlm_invest.html" class="text16-regular link-border">Investor cabinet</a></li>
                        <li><a href="/en/mlm_marketing.html" class="text16-regular link-border">Calculate marketing</a></li>
                        <li><a href="/en/auto_mlm.html" class="text16-regular link-border">MLM automation</a></li>
                        <li><a href="/en/mlm_consulting.html" class="text16-regular link-border">MLM consulting</a></li>
                        <li><a href="/en/mlm_app.html" class="text16-regular link-border">Mobile App for MLM</a></li>
                        <li><a href="/en/mlm_migration.html" class="text16-regular link-border">Platform update</a></li> 
                        <li><a href="/en/referral.html" class="text16-regular link-border">Referral systems</a></li>                    
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">About company</h5>
                    <ul>
                    	<li><a href="/en/mlm_myths.html" class="text16-regular link-border">MLM myths</a></li>
                        <li><a href="/en/clients.html" class="text16-regular link-border">Clients</a></li>
                        <li><a href="/en/testimonials.html" class="text16-regular link-border">Reviews</a></li>
                        <li><a href="/en/about.html" class="text16-regular link-border">About us</a></li>
                        <li><a href="/en/blog/view" class="text16-regular link-border">Blog</a></li>
                        <!-- <li><a href="/en/invite.html" class="text16-regular link-border">Cooperation</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Solutions</h5>
                    <ul>                        
                        <li><a href="/en/real-estate.html" class="text16-regular link-border">Real estate</a></li>
                        <li><a href="/en/e-commerce.html" class="text16-regular link-border">E-commerce</a></li>  
                        <li><a href="/en/education.html" class="text16-regular link-border">Education</a></li>
                        <li><a href="/en/crowdinvest.html" class="text16-regular link-border">Crowdinvesting</a></li>
                        <li><a href="/en/networking.html" class="text16-regular link-border">Networking</a></li>      
                        <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li> -->
                        <li><a href="/en/mlm_integration.html" class="text16-regular link-border">Integrations</a></li>              
                        <!-- <li><a href="/en/smartcard.html" class="text16-regular link-border">Smart business card</a></li>
                        <li><a href="/en/ai_mlm_app.html" class="text16-regular link-border">AI MLM Chat App</a></li>                      
                        <li><a href="/en/paysystem.html" class="text16-regular link-border">Crypto gateway system</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Contacts</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                        
                      
                        <!-- Yurii - этот блок уже не нужен -->
                        <!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. All rights reserved<</span>
                <!--  <ul class="d-flex align-items-center">
               <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
               <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
               <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
               <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
               <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Our key areas: development of programs for MLM business, programs for network marketing, network marketing accounting, MLM accounting program, software for a network company, a program for an MLM company, MLM automation, calculation of an MLM program, a network marketing program, mlm accounting program, experience in creating an MLM company, program for calculating the structure of a networker, calculating a marketing plan, software for MLM, calculating MLM bonuses, analyzing a marketing plan</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script>
    <script src="js-main/reviews.js"></script>
</body>

</html>
